# set custom targets

# set toolchain home
ifeq ($(strip $(MaPU_TC_HOME)),)
MaPU_TC_HOME := /home/fyy/MaPUIDE/toolchain
endif

APP: all

LIB: libBlockTransform.a

libBlockTransform.a: $(OBJS)
	@echo 'Building target: $@'
	@echo 'Invoking: GNU archiver'
	ar rcs $@ $(OBJS)
	@echo 'Finished building target: $@'
	@echo ' '
	
	
.PHONY: LIB APP